LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 07-27-2004, 05:36 PM   #1
starking
Member
 
Registered: Jun 2004
Posts: 31

Rep: Reputation: 15
problem install kopete 0.8.4


Hay .. ( i'm using suse 9.1 kde 3.2.3 )


try to install kopete 0.8.4 but i get err mssg : (./configure )

checking if C++ programs can be compiled... no
configure: error: Your Installation isn't able to compile simple C++ programs.
Check config.log for details - if you're using a Linux distribution you might miss
a package named similiar to libstd++-dev.


so i found and install the missing pak but still i get the err mssg whan i try to install it


need help can use yahoo mssnger with kopete 0.8.3 and the problem solvd just with the new ver.
 
Old 07-27-2004, 05:43 PM   #2
Corona4456
Member
 
Registered: Jul 2004
Distribution: SuSE 9.1
Posts: 66

Rep: Reputation: 15
So wait... you lost me in your post at the end... You said you can use yahoo messenger kopete 0.8.3 and the problem was "solvd" with the new version? err please clarify. I can only assume that 0.8.4 won't install because you are missing the libstd++-dev, make sure that when you installed the package that it was installed in the right directory.
 
Old 07-28-2004, 04:53 AM   #3
starking
Member
 
Registered: Jun 2004
Posts: 31

Original Poster
Rep: Reputation: 15
sorry,

i mean that i CAN'T use yahoo massnger with kopete 0.8.3 and the problem that i have seem to be solved in the new ver.

and what do u mean : "make sure that when you installed the package that it was installed in the right directory."

it's rpm package i can chooze where to install it ? ?


10nx eran
 
Old 07-28-2004, 05:25 AM   #4
ryancoolest
Member
 
Registered: Jan 2004
Location: Pinas
Distribution: Mandrake
Posts: 152

Rep: Reputation: 30
Are you using KDE desktop?
 
Old 07-28-2004, 08:49 AM   #5
starking
Member
 
Registered: Jun 2004
Posts: 31

Original Poster
Rep: Reputation: 15
yes

yes
 
Old 07-28-2004, 01:55 PM   #6
scuzzman
Senior Member
 
Registered: May 2004
Location: Hilliard, Ohio, USA
Distribution: Slackware, Kubuntu
Posts: 1,851

Rep: Reputation: 47
if it's *.rpm that means it's a binary package and doesnt require any dependencies (think of a windows setup.exe)
if it's *.tar.gz or *.tar.bz2 then it's source code and requires compiling
install the libraries for g++, and the libs for your distro's version of Qt
im having the same problems but instead with Qt
those have been resolved in a prev. thread http://www.linuxquestions.org/questi...hreadid=210527
you'll want to take a look at this
 
Old 07-28-2004, 10:17 PM   #7
ryancoolest
Member
 
Registered: Jan 2004
Location: Pinas
Distribution: Mandrake
Posts: 152

Rep: Reputation: 30
I never encountered that problem before... have you tried to reinstall the package. I mean remove the kopete package and install it again.... My kopete work fine when I run the upgrade.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Problem installing Kopete kopete-0.10.1 on suse 9.2 prestoj8 Linux - Software 3 07-11-2005 03:14 AM
Install the New Kopete Faxanadu SUSE / openSUSE 8 05-30-2005 04:14 PM
Weird Kopete 0.8.4 install problem pongmaster Mandriva 1 09-12-2004 06:46 PM
problem after problem with kopete 0.8.4 install starking Linux - Software 0 08-13-2004 09:11 AM
problem install kopete 0.8.4 starking Linux - Software 2 08-06-2004 09:38 AM


All times are GMT -5. The time now is 03:43 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration